.feat-top2-right-text h2,
.side-list-text p,
.side-full-text p,
.row-widget-text p,
.feat-widget-text h2,
.blog-widget-text h2,
.prev-next-text a,
.prev-next-text a:visited,
.prev-next-text a:hover,
span.post-header,
.archive-list-text h2,
#woo-content h1.page-title,
.woocommerce div.product .product_title,
.woocommerce ul.products li.product h3 {
	font-family: 'Montserrat', sans-serif !important;
}

.feat-wide-sub-text h2,
#home-feat-text h2,
.feat-top2-left-text h2,
.feat-wide1-text h2,
.feat-wide4-text h2,
.feat-wide5-text h2,
h1.post-title,
#content-main h1.post-title,
#post-404 h1,
h1.post-title-wide,
#content-main blockquote p,
#commentspopup #content-main h1 {
	font-family: 'Work Sans', sans-serif !important;
}

#infscr-loading,
.score-nav-menu select,
h1.cat-head,
h1.arch-head,
h2.author-list-head,
h3.foot-head,
.woocommerce ul.product_list_widget span.product-title,
.woocommerce ul.product_list_widget li a,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
#content-main h1,
#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5,
#content-main h6,
span.side-list-cat {
	font-family: 'Montserrat', sans-serif !important;
}
span.feat-cat,
span.post-head-cat,
.prev-next-text a,
.prev-next-text a:visited,
.prev-next-text a:hover {
	background: #c1a00b !important;
}
#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
.nav-right-wrap,
.nav-menu-out,
#head-main-top {
	background: #000 !important;
}
.fly-but-wrap {
	background: #c1a00b !important;
}

.fly-but-wrap span {
	background: #fff !important;
}
nav.main-menu-wrap ul li a,
.nav-menu-out:hover ul li:hover a,
.nav-menu-out:hover span.nav-search-but:hover i,
.nav-menu-out:hover span.nav-soc-but:hover i,
span.nav-search-but i,
span.nav-soc-but i {
	color: #fff;
}

.nav-menu-out:hover ul li a,
.nav-menu-out:hover span.nav-search-but i,
.nav-menu-out:hover span.nav-soc-but i {
	color: #999 !important;
}
.nav-menu-out:hover ul li ul.mega-list li a {
	color: #222 !important;
}
nav.main-menu-wrap ul li:hover ul.sub-menu li a {
	color: #222 !important;
}

/*D2 styles*/
.nav-logo.left
{
	padding-top: 5px;
}

.nav-logo.left img{
  width: 77px;
  margin-top: 5px;
}

.feat-info-views
{
	display: none;
}

.foot-head
{
	text-align: left;
}

.fb_iframe_widget
{
	float: left;
}

.post-1016 > #content-main > h4 > a
{
	color: #B8B8B8;
}

.nav-menu-out
{
	padding: 0;
}

div#main-nav-wrap
{
	height: 50px;
}

ul.col-tabs li.active
{
	background-color: #333;
}

ul.col-tabs li.active a
{
	color: white;
}

ul.col-tabs li
{
	background-color: #000;
}

ul.col-tabs li a
{
	color: white;
}

.col-tabs-wrap
{
	border-color: #333;
}

.blog-widget-wrap {
	max-width: 100%;
}
